/*-------------------------------------------*
/*Reset
/*-------------------------------------------*/
/* Default Style
--------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;

}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;

}

nav ul {
  list-style: none;
}

blockquote,
q,
quote {
  background: #f6f6f6 url(../images/quote.png) no-repeat;
  margin: 5px 0;
  padding: 10px 5px 5px 47px;
  quotes: none;
  line-height: 35px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

pre {
  background: #f6f6f6;
  border: 1px solid #bbbbbb;
  margin: 5px 0;
  padding: 7px;
}

code {
  background: #f6f6f6;
  border: 1px solid #bbbbbb;
  display: block;
  margin: 5px 0;
  padding: 7px;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

hr {
  background: #eeeeee;
  border: none;
  clear: both;
  float: none;
  height: 1px;
  margin: 7px 0;
  width: 100%;
}

input,
select {
  vertical-align: middle;
}

select {
  border: 1px solid #acacac;
  padding: 3px 4px;
}

.clear {
  clear: both;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  text-indent: -9999px;
  visibility: hidden;
}

.lastcolumn {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
}

th,
tr,
td {
  vertical-align: middle;
}

.sticky-header th,
.sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

/*-------------------------------------------*
/*Body, Common Classes &Structure
/*-------------------------------------------*/
body {
  color: #333;
  font-family: 'Titillium Web', sans-serif;

  font-size: 13px;
  line-height: 1.5em;
  background: #e3e3e3;
text-align: justify;

}

a {
  color: #333333;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  color: #28a0de;
  text-decoration: none;
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

#wrapper {
  margin: 0 auto;
  padding: 0;
  background: none repeat scroll 0 0 #ffffff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  width: 1100px;
  position: relative;
}

#main {
  padding: 10px 0 0;
  margin: 0 auto;
  width: 960px;
}

#extra {
  padding: 10px 0 0;
  margin: 0 auto;
  width: 960px;
}

/*-------------------------------------------*
/*Headings
/*-------------------------------------------*/
h1,
h2,
h3,
h4 {
  color: #333333;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1em;
}

h1 {
  
background: #f0ab00;
color: #fff;
  font-size: 24px;
  line-height: 1.2em;
  margin-bottom: 20px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}

h2 {
  font-size: 21px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h2,
h3 {
  margin-bottom: 8px;
  margin-top: 12px;
}

h1 a,
h2 a,
h3 a,
h4 a {
  color: #000;
}


.node {
	margin: .5em 0 2em 0;
}
.node.teaser {
	padding-bottom: 5px;
}
.node .content, .comment .content {
	margin: .5em 0;
}
.image-left
{
	float: left;
	
	margin: 8px;
}

.image-right
{
	float: right;
	
	margin: 8px;
}
.image-right img
{
}
.image-right p
{
	font-size: 0.9em;

	max-width: 250px;
	
	text-align: center;
	
	margin: 0px auto;
	padding: 0;
}

.image-left img
{
}
.image-left p
{
	font-size: 0.9em;

	max-width: 250px;
	
	text-align: center;
	
	margin: 0px auto;
	padding: 0;
}
/*POSICIONAMIENTO DE LAS IMAGENES RESPECTO AL TEXTO*/
.image-left
{
	float: left;
	margin: 8px;
}

.image-right
{
	float: right;
	margin: 8px;
}

.image-right img
{
}

.image-right p
{
	font-size: 0.9em;
	max-width: 250px;
	text-align: center;
	margin: 0px auto;
	padding: 0;
}

.image-left img
{
}

.image-left p
{
	font-size: 0.9em;
	max-width: 250px;
	text-align: center;
	margin: 0px auto;
	padding: 0;
}


/*PIE DE FOTO*/
div.piefoto-izq {
  float: left;
  margin: 8px;

}

div.piefoto-dcha {
  float: right;
  margin: 8px;
}

div.piefoto-izq p, div.piefoto-dcha p {
  text-align: center;
  font-style: normal;
  font-size: 0.8em;
  text-indent: 0;
}
.node .terms {
	font-size: 0.8em;
}
.node .terms a {
	font-weight: normal;
}

/*-------------------------------------------*
/*Header
/*-------------------------------------------*/
#header_wrapper {
  padding: 10px 0 10px;
  margin: 0 auto 20px;
  width: 960px;
}

#header {
  position: relative;
  margin: 0 auto;
  width: 960px;
  padding-bottom: 0px;
}

#divider_wrapper {
  width: 1100px;
}

#divider {
  background: url("../images/shadow-bottom.png") no-repeat bottom center;
  height: 49px;
  position: absolute;
  z-index: 999;
  width: 1100px;
}

#logo_slogan_wrapper {
  width:105%;
  float: left;
padding: 10px 15px -20px 0px
}

#logo {
  float: right;
  padding: 15px 15px 0px 0px;
 position: absolute;
}
#sitename1 {
  clear: both;
  padding-left: 500px;
}
#sitename {
  clear: both;
  padding-right: 900px;
padding: 5.5px 2px -0px 550px
}

#sitename h2,
#sitename h1 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0;
}

#sitename h2 a,
#sitename h1 a {
  color: #222;
  font-size: 28px;
  text-decoration: none;
}

#sitename h2 a:hover,
#sitename h1 a:hover {
  color: #bbbbbb;
}

#sitename p {
  color: #666;
  font-size: 19px;
  font-weight: normal;
}

/*-------------------------------------------*
/* Menu Navigation
/*-------------------------------------------*/
#navigation {
  float: right;
  margin: 15px auto 0px;
  font-size: 15px;
  font-weight: 500;
  line-height: 34px;
}

#main-menu .act {
  height: 24px;
  width: 24px;
}

#main-menu .menu ,
#main-menu .menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main-menu .menu {
  line-height: 1.20;
}

#main-menu .menu ul {
  position: absolute;
  top: -999em;
}

#main-menu .menu ul li {
  width: 100%;
}

#main-menu .menu li a {
  margin-bottom: 10px;
  height: 18px;
}

#main-menu .menu li li a {
  margin-bottom: 0px;
}

#main-menu .menu li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

#main-menu .menu li {
  float: left;
  position: relative;
}

#main-menu .menu a {
  display: block;
  position: relative;
background-color: #4f4b4b;
}

#main-menu .menu li:hover ul {
  left: 0;
  top: 3em; /* match top ul list item height */
  z-index: 99;
}

#main-menu ul.menu li:hover li ul {
  top: -999em;
}

#main-menu ul.menu li li:hover ul {
  left: 10em; /* match ul width */
  top: 0;
}

#main-menu ul.menu li li:hover li ul {
  top: -999em;
}

#main-menu ul.menu li li li:hover ul {
  left: 15em; /* match ul width */
  top: 0;
}

#main-menu .menu {
  float: left;
}

#main-menu .menu a {
  padding: 1.0em 20px;
  text-decoration: none;
  color: #fff;
  text-transform: ;
}

#main-menu .menu .menu a {
  color: #fff;
  text-transform: none;
}

#main-menu .menu a.active {
  color: #fff;
}

#main-menu .menu a:focus,
#main-menu .menu a:hover,
#main-menu .menu a:active {
  color: #ccc;
}

#main-menu .menu a.active {
  color: #fff !important;
  background: #7b7575;
}

#main-menu .menu a.active-trail {
  color: #ffffff;
}

#main-menu .menu li ul {
  border-top: 4px solid #fff;
  min-width: 20em;
  right: -10px;
}

#main-menu .menu li li {
  background: #fff;
  border-bottom: 2px solid #fff;
}

#main-menu .menu li li li {
  background: #fff;
}

#main-menu .menu ul a {
  padding: .99em 1.2em;
}

#main-menu .menu ul a {
  padding: 1.3em 1.3em;
}

#main-menu .menu li.last a {
  border-right: none;
}



/*Social Icons */
#socialbar {
  padding-right: 10px;
  position: absolute;
  width: 24px;
  right: -35px;
  top: 18%;
}

.front #socialbar .social {
  position: fixed;
}

#socialbar .social li {
  list-style: none outside none;
}

.social .follow {
  color: #ffffff;
  float: right;
  padding-right: 8px;
  margin-top: 22px;
}

#socialbar .social .fb a {
  background: url("../images/facebook.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 32px;
  padding: 0 5px 0 0;
  width: 32px;
  text-indent: -9999px;
  font-size: 0px;
}

#socialbar .social .tw a {
  background: url("../images/twitter.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 32px;
  padding: 0 5px 0 0;
  width: 32px;
  text-indent: -9999px;
  font-size: 0px;
}

#socialbar .social .ln a {
  background: url("../images/linkedin.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 32px;
  padding: 0 5px 0 0;
  width: 32px;
  text-indent: -9999px;
  font-size: 0px;
}

#socialbar .social .fl a {
  background: url("../images/flicker.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 32px;
  padding: 0 5px 0 0;
  width: 32px;
  text-indent: -9999px;
  font-size: 0px;
}

/*-------------------------------------------*
/* Header Search block
/*-------------------------------------------*/
.searchblock {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #d9d9db;
  float: right;
  margin: 30px 5px 0 0;
}

.searchblock label {
  display: none;
}

.searchblock .form-text {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  color: #b0b1b2;
  display: inline-block;
  float: left;
  font-size: 13px;
  height: 20px;
  margin-right: 4px;
  padding: 5px 10px 5px 13px;
  vertical-align: top;
  width: 186px;
}

.searchblock .form-submit {
  background: url("../images/search-button.png") no-repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  display: inline-block;
  float: left;
  font-size: 0;
  height: 25px;
  line-height: 0;
  margin: 0;
  padding: 0;
  vertical-align: top;
  width: 26px;
}

.searchblock .form-submit:hover {
  background: url("../images/search-button.png") no-repeat scroll right 0 transparent;
}

/*-------------------------------------------*
/* Columns
/*-------------------------------------------*/
#column-context {
  width: 100%;
  margin-top: -30px;
}

#column-wrapper {
  width: 960px;
  margin: 0 auto;
}

.one .column {
  float: left;
  text-align: justify;
  width: 100%;
}

.one .column img {
  float: left;
  margin-right: 15px;
}

.two .column {
  float: left;
  margin-right: 25px;
  text-align: justify;
  width: 467px;
}

.two .column img {
  float: left;
  margin-right: 15px;
}

.three .column {

  float: left;
  margin: -10px 20px 0px 0;
  padding: 20px 0;
  text-align: justify;
  width: 306px;
}

.column h2 {
background: #eaeaea;
  font-size: 18px;
  margin-bottom: 12px;
  text-align: center;
  font-weight: 400;
}

.three .column img {
  float: left;
  margin-right: 15px;
}

.region-content {
  padding-bottom: 5px;
}

.column .image_wrapper {
  width: 100%;
  float: left;
  text-align: center;
}

.column .image_wrapper img {
  float: none;
  text-align: center;
  margin-right: 0px;
}

#column-context .last {
  margin-right: 0px;
}

/*-------------------------------------------*
/* Welcome content
/*-------------------------------------------*/

.welcome_content {
  margin: 20px auto;
  padding: 0px;
  text-align: center;
  width: 980px;
}

.welcome_content blockquote {
  background: url("../images/") no-repeat 0 0;
  border: none;
  margin: -15px 0;
  padding: 10px 5px 5px 47px;
  quotes: none;
  line-height: 20px;
}
/*-------------------------------------------*
/* Footer
/*-------------------------------------------*/
#footer-context {
  width: 100%;
  margin-top: 30px;
}

#footer-context a:hover {
  color: #f0ab00;
}

.region-footer {
  margin: 0 auto;
  width: 960px;
}

#footer-top {
  margin: 20px auto 0;
  width: 960px;
}

#footer-top .block h2 {

  border-bottom: 3px solid #f0ab00;
  margin-bottom: 5px;
  padding-bottom: 10px;
}

#footer-bottom {
  background: #eaeaea;
  padding: 20px;
  overflow: hidden;
  color: #000;
}

#footer-bottom .block h2 {
  color: #555555;
}

#footer-bottom .block {
  float: left;
  margin: 0px 20px 0 0;
  padding: 0 0 20px 0;
  text-align: justify;
  width: 300px;
}

.footer-box {
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
  padding-right: 20px;
  width: 100%;
}

/*-------------------------------------------*
/*Nodes &Pages
/*-------------------------------------------*/
#post-content {
  display: inline;
  margin: 0;
}

body.sidebar-first #post-content {
  float: left;
  margin: 0;
  padding: 0;
  width: 675px;
}

.node {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

#post-content h1 {
  margin-bottom: 0px;
}

.page-title {
  margin-bottom: 10px !important;
}

#breadcrumbs {
  border-bottom: 1px solid #eee;
  clear: both;
  font-size: 12px;
  margin-top: 20px;
  padding-bottom: 5px;
}

/*-------------------------------------------*
/*Sidebar
/*-------------------------------------------*/
#sidebar {
  float: right;
  width: 250px;
}

#sidebar .block {
  margin-bottom: 30px;
}

#sidebar .block h2 {
  border-bottom: 1px solid #eee;
  color: #666;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/*-------------------------------------------*
/*Copyright
/*-------------------------------------------*/
#copyright {
  font-size: 12px;
  margin: 0 auto;
  padding-top: 18px;
  width: 960px;
  border-top: 1px solid #f0ab00;
  overflow: hidden;
}

.developed {
  float: right;
}

/*************************/
.submitted {
  clear: both;
  color: #f0ab00;
  display: block;
  margin-bottom: 2px;
  font-size: 12px;
}

.links {
  color: #000;
  font-size: 14px;
  margin-top: 10px;
}

.links li a {
  background: none repeat scroll 0 0 #bbbbbb;
  color: #ffffff;
  font-weight: normal;
  padding: 4px 5px;
}

.links li a:hover {
  color: #000000;
}

.content ul,
.content ol {
  padding-left: 20px;
}

.content table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

.content th {
  background: #7e7e7e;
  border-right: 1px solid #c8c7c7;
  padding: 5px 4px;
  color: #ffffff;
}

.content td {
  background: url("../images/main.jpg") repeat scroll 0 0 transparent;
  border-bottom: 3px solid #ffffff;
  border-right: 1px solid #333333;
  color: #747474;
  padding-left: 4px;
  text-align: left;
}


/*-------------------------------------------*
/* Form
/*-------------------------------------------*/
.form-submit {
  background: #bbbbbb;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  padding: 6px 20px 5px 20px;
  margin-right: 2px;
  border: none;
}

.region-sidebar-first .block-search .form-submit {
  padding: 2px;
}

.region-sidebar-first .block-search .form-text {
  margin-top: 4px;
  width: 160px;
}

.form-submit:hover {
  color: #000000;
}

input.form-checkbox,
input.form-radio {
  vertical-align: baseline;
}

.form-text {
  border: 1px solid #acacac;
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin-right: 5px;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover,
ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a,
ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover,
ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a {
  background: url(../images/tag.png) no-repeat;
  color: #6c6c6c;
  display: inline-block;
  font-size: 12px;
  height: 22px;
  padding: 0px 8px 0 16px;
}

.field-name-field-tags a:hover {
  color: #205194;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#main .field-label {
  color: #000;
}

/* ------------------ Table Styles ------------------ */

table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}

table table {
  font-size: 1em;
}

table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}

table tr th,
table tr th a,
table tr th a:hover {
  color: #ffffff;
  font-weight: bold;
}

table tbody tr th {
  vertical-align: top;
}

tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}

tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}

tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}

table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}

table ul.links li {
  padding: 0 1em 0 0;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  border: 1px solid #dddddd;
  clear: both;
  margin-top: 14px;
  padding: 5px;
}

.comment {
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 1.5em;
  min-height: 150px;
  padding: 5px;
}

h3.comment-title a {
  color: #67696d;
  font-size: 16px;
  margin-bottom: 5px;
}

.comment .new {
  color: red;
  margin-left: 1em;
  text-transform: capitalize;
}

.form-textarea-wrapper textarea {
  border: 1px solid #acacac;
}

.comment .submitted {
  display: inline;
}

.comment .user-picture {
  border: 1px solid #d9d9d9;
  float: left;
  margin-bottom: 7px;
  margin-right: 7px;
  padding: 4px;
}

.comment-new-comments {
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list {
  margin: 10px;
}

.item-list .pager li {
  background: #cfcfcf;
  margin-right: 4px;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  background: transparent;
  font-size: 12px;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  border: 1px solid #d9d9d9;
  float: left;
  margin: 5px 7px 5px 0;
  padding: 4px;
}

#forum th {
  background: #434343;
  color: #fff;
  text-shadow: none;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon,
#forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  height: 35px;
  width: 35px;
}

#forum .name a {
  font-size: 16px;
}

/*-------------------------------------------*
/* Overlay
/*-------------------------------------------*/

.overlay #header,
.page-admin #header,
.overlay #socialbar,
.page-admin #socialbar,
.overlay #footer-context,
.page-admin #footer-context,
.overlay #divider,
.page-admin #divider {
  display: none;
}

.overlay .links li a,
.page-admin .links li a {
  background: #ffffff;
  color: #bbbbbb;
  font-weight: normal;
  padding: 0px;
}

.block .content {
  font-size: 14px;
}

.col-content {
  font-size: 12px;
}






/************************************** ESTRUCTURA *****************************************/
#contenedor{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	}
#contenedor2{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top:15px;
	}
#cabecera{
	float:left;
	width:980px;
	height:140px;
	}
	
	.logo{
	float:left;
	width:130px;
	padding-top:15px;
		}
	.title{
	
	height:20px;
	font-family:'Titillium Web', sans-serif;
	font-style:normal;
	color:#999;
	font-size:26px;
	margin-top: 8px;
	margin-bottom: 55px;
	margin-left: 0px;
		}
	#menu{
	float:left;
	height:auto;
	width: 600px;
	z-index: 999;
		}
	.buscador{
	float:right;
	text-align: right;
	color: #666;
	margin-top: 25px;
	width: 250px;
		}
#centro{
	float:left;
	width:980px;
	height:auto;
	min-height:400px;
	}
	
	#centro a{color:#006699; text-decoration:none; }
    #centro a:hover{text-decoration:underline;}
	
	
	#top{
	float:left;
	width:980px;
	height:240px;
	background-color: #FFF;
		}
	#baner{
	float:left;
	width:500px;
	height:240px;
	z-index: -999;
		}
	.bg-top{

		}
	.login{
	float:right;
	width:250px;
	height:240px;
	background-image:url(../img/fondos/bg-login.png);
	background-repeat:repeat-y;
	color: #333;
		}
    .ventanilla{
	float:left;
	width:230px;
	height:240px;
	color: #333;
	text-align: center;
	background-image:url(../img/fondos/bgmedic.jpg);
	background-repeat:no-repeat;
	background-position: bottom;
		}    #centro a:hover{text-decoration:underline;}
	
	
	#top{
	float:left;
	width:980px;
	height:240px;
	background-color: #FFF;
		}
	#baner{
	float:left;
	width:500px;
	height:240px;
	z-index: -999;
		}
	.bg-top{

		}
	.login{
	float:right;
	width:250px;
	height:240px;
	background-image:url(../img/fondos/bg-login.png);
	background-repeat:repeat-y;
	color: #333;
		}
    .ventanilla{
	float:left;
	width:230px;
	height:240px;
	color: #333;
	text-align: center;
	background-image:url(../img/fondos/bgmedic.jpg);
	background-repeat:no-repeat;
	background-position: bottom;
		}
		
#acceso-rapido{
	float:left;
	width:980px;
	height:260px;
	margin-top: 5px;
	}
	
			.columna7{
				float:right;
				width:180px;
				height:70px;
				font-size:12px;
				background-repeat: no-repeat;

				background: #ffffff;
				  border: 1px solid #bbbbbb;
				  margin: -2px 0;
				  padding: 9px;
				}
			.columna7 ul{
				margin-left:-10px;
				}
			.columna7 li{
				list-style-image:url(../img/iconos/item.png);
				padding-bottom:6px;
				margin-left:25px;
				}
			.columna7 h2{

	text-aling: left;
				font-family:;
				color:#333;
				font-size:13px;
				font-style:;
				margin:0;
				padding:0;
				margin-left:15px;
				}
.columna8{
	float:left;
	width:666px;
	height:90px;
	background-image:url(../img/fondos/bg-accesos.jpg);
	font-size:12px;
	background-repeat: no-repeat;
	background: #ffffff;
	border: px solid #bbbbbb;
	margin: -12px 0;
	padding: px;
	}
.columna8 ul{
	margin-left:-10px;
	}
.columna8 li{
	list-style-image:url(../img/iconos/item.png);
	padding-bottom:6px;
	margin-left:25px;
	}
.columna8 h2{
	text-aling: left;
	font-family:;
	color:#333;
	font-size:14px;
	font-style:;
	margin:25px 9px 9px;
	padding:0;
	margin-left:15px;
	}			

				
    .columna{
  float:left;
  width:20px;
  height:90px;
  font-size:12px;
  background-repeat: no-repeat;
  
  background: #f6f6f6;
    border: 1px solid #bbbbbb;
    margin: -5px 0;
    padding: 9px;
      }
    .columna ul{
      margin-left:-29px;
      }
    .columna li{
      
      padding-bottom:6px;
      margin-left:25px;
      }
    .columna h2{

text-aling: left;
      font-family:;
      color:#333;
      font-size:13px;
      font-style:;
      margin:0;
      padding:0;
      margin-left:15px;
      }
      
  .columna1{
  float:left;
  width:440px;
  height:200px;
  background-image:url(../img/fondos/bg-accesos.jpg);
  font-size:12px;
  background-repeat: no-repeat;
        }
      
  .columna1 ul{
  margin-left:-10px;
        }
  .columna1 li{
  list-style-image:url(../img/iconos/item.png);
  padding-bottom:6px;
  margin-left:25px;
          }
  .columna1 h2{
  background: #F7F7F7;
  text-aling: center;
  font-family:;
  color:#000;
  font-size:20px;
  font-style:;
  margin:0;
  padding:0;
  margin-left:15px;
      }
            

    .columna3{
  float:left;
  width:300px;
  height:130px;
  background-image:url(../img/fondos/bg-accesos.jpg);
  font-size:15px;
  background-repeat: no-repeat;
        }
  .columna3 ul{
    margin-left:-10px;
        }
  .columna3 li{
  list-style-image:url(../img/iconos/item.png);
  padding-bottom:6px;
  margin-left:25px;
        }
  .columna3 h2{

  text-aling: center;
  font-family:;
  color:#333;
  font-size:15px;
  font-style:;
  margin:0;
  padding:0;
  margin-left:15px;
      }
      
      
  .columna4{
  float:right;
  width:200px;
  height:50px;
  background-image:url(../img/fondos/bg-accesos.jpg);
  font-size:15px;
  background-repeat: no-repeat;
  margin: -25px 0;
      }
                        
  .columna4 ul{
  margin-left:-25px;
  }
  .columna4 li{
  list-style-image:url(../img/iconos/item.png);
  padding-bottom:0px;
  margin-left:25px;
      }
  .columna4 h2{

  text-aling: center;
  font-family:;
  color:#000;
  font-size:20px;
  font-style:;
  margin:0;
  padding:0;
  margin-left:10x;
   
      }

      .columna5{
              float:left;
              width:300px;
              height:40px;
              background-image:url(../img/fondos/bg-accesos.jpg);
              font-size:13px;
              background-repeat: no-repeat;
            margin-left:-44px;
            margin-right:8px;
              }
              .columna5 ul{
              margin-left:0px;

                 }
                .columna5 li{
              list-style-image:url(../img/iconos/item.png);
              padding-bottom:6px;
              margin-left:25px;

                  }
               .columna5 h2{

              text-aling: left;
              font-family:;
              color:#333;
              font-size:12px;
              font-style:;
              margin:0;
              padding:0;
              margin-left:15px;
              background: #f6f6f6;
                border: 1px solid #bbbbbb;
            margin: 25px 10px 0px 50px;

                padding: 9px;
                }


                .columna6{

              float:left;
              width:220px;
              height:20px;
              background-image:url(../img/fondos/bg-accesos.jpg);
              font-size:13px;
              background-repeat: no-repeat;
            margin-left:-4px;
              }
              .columna6 ul{
              margin-left:-10px;
                  }
              .columna6 li{
              list-style-image:url(../img/iconos/item.png);
              padding-bottom:6px;
              margin-left:25px;
              }
              .columna6 h2{


              text-aling: left;
              font-family:;
              color:#333;
              font-size:12px;
              font-style:;
              margin:0;
              padding:0;
              margin-left:px;
              background: #fafafa;
              border: 1px solid #bbbbbb;
              margin: 25px 10px 0px 0px;

                padding: 9px;
              }




  #publi{
    float:left;
    width:980px;
    height:10px;
  }
  
  
  
  
  
  /* CARRUSEL DESTACADOS */

  /* >> 5 ELEMENTOS: losDestacados  */

  /* >> 2 ELEMENTOS: losDestacados2 */

  .losDestacados    {margin-left: -4.7em; width: 86.563em;}

  .losDestacados2     {margin-left: 1.563em; width: 33em;}

  /* ========================================= */

  .losDestacados,

  .losDestacados2   {position: relative;}

  .losDestacados li,

  .losDestacados2 li  {text-align: center; width: 9.3em; height: 9.400em; display: block; float: left; overflow: hidden; padding: .5em .5em 50;

             background-color: #F7F7F7; border-right: .063em solid #b3b3b3; border-left:  .063em solid #b3b3b3;}

  .losDestacados  li img,

  .losDestacados2 li img  {width: 5.500em; height: 5.500em; border: .063em  solid #999;}

  .losDestacados  p {
    color: #F7F7F7;
    font-family: 'Titillium Web', sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    background:#fff;

  text-align: center;
  }
  .losDestacados  span {

      font-family: 'Titillium Web', sans-serif;
      font-size: 12px;


    text-align: center;
  }

  .losDestacados2 p {max-width: 8.313em; font-size: 1em; line-height: 1.1em; padding-top: 0em;}

  .losDestacados  p, .losDestacados   p > a,

  .losDestacados2 p, .losDestacados2  p > a {color: #000 ;}

  ul#destacados li,

  ul#destacados2  li      {position: relative;}

  ul#destacados   li div.barniz,

  ul#destacados2  li div.barniz {position:absolute; z-index:1000; width: 8.5em; height:7.25em; top: 1.5em; left: 1.5em}

  ul#destacados   li div.barniz a span,

  ul#destacados2  li div.barniz a span {background-color: white; display: block; overflow: hidden; opacity: 0; filter:Alpha(opacity=0); width: 8.375em; height: 7.125em;}


  /* BOTONES */

  #botones        {float: left; margin: 1em .5em 0; position: relative; width: 13.5em;}

  #botones ul li        {width: 100%; height: 4.25em; margin-bottom: .438em; border: .063em #ccc solid;}

  #botones p        {max-width: 6em; font-size: 1.3em; line-height: 1em; color: #000 ; padding: .625em 0 .25em .5em;}

  #botones a,

  #botones a:hover      {color: #000 ;text-decoration: none;}

  #botones a span     {display: block; font-size: .85em; padding:0;}

  #botones li div       {width: 100%; height: 100%;}

  #botones li div.sociales p    {text-align: center; max-width: 100%; padding-top: .625em;}

  #botones li div.sociales ul   {width: 144px; margin: 0 auto; }

  #botones li div.sociales li   {display: inline; margin-left: .625em; border:0;}

  #botones li div.sociales li:first-child{margin-left:0;}

  #botones li div.sociales li img   {height: 1.563em}

  #botones li div.atencion  {background: url(../../es/img/HOME/botones/atencionCiudadano.png)   center right no-repeat transparent;}

  #botones li div.sede    {background: url(../../es/img/HOME/botones/sede.png)        center right no-repeat transparent;}

  #botones li div.actual    {background: url(../../es/img/HOME/botones/monitor.png)       center right no-repeat transparent;}

  #botones li div.segsoc    {background: url(../../es/img/HOME/botones/logosecsoc.png)      center right no-repeat transparent;}

  #botones li div.segsoc    {}

  #botones li div.segsoc p  {max-width: 10em; width: 10em; padding-top: .313em; }

  #botones li div.segsoc span {font-size: .7em; font-weight: bold;}

  #botones li div.segsoc .moviles{color: #900; font-size: .6em; font-weight: bold;}



  /* DIRECTO A... */

  .col_directo    {position: relative; float: left; width: 46.25em; height: 21.875em;}

  .col_directo > ul {margin-left: -1.925em;}

  li.directo      {padding-top: 0em; position: relative; float: left; display: block; width: 10.313em; margin: 0 .50em; text-align: center;}

  li.directo h2     {text-transform: uppercase; height: 1.000em; margin-bottom: .999em;}

  li.directo > ul   {width: 10.063em; height: 2.25em; padding: .625em 0.313em .625em .625em; background-color: #F7F7F7; margin-top: -.5em;}

  li.directo h2,

  li.directo p  {font-size: 13px; line-height: 1em;}

  li.directo a      {color: #000 ;}

  li.directo li     {text-align: left; padding-top: -0.313em; padding-bottom: 0.313em;}



  li.opc1       {border-top: 0em solid #f56219;}

  li.opc2       {border-top: 0em solid #f56219;}

  li.opc3       {border-top: 0em solid #fbb03b;}

  
  li.opc1 > ul      {border: .125em solid #f56219;}

  li.opc2 > ul      {border: .125em solid #f56219;}

  li.opc3 > ul      {border: .125em solid #fbb03b;}




  /* COLUMNA RECURSOS */

  .col_recursos   {position: relative; float: left; width: 71.875em; border-left:; padding-left: em;}



  /* CARRUSELES */

  .zona_carrusel    {padding: 0; position: relative;}

  div li.vacio        {border:0; color: #fff;}

  
  /* CARRUSEL RECURSOS */

  .losRecursos    {margin-left: em; position: relative; width: 30.375em;}

  .losRecursos li   {width: 7.75em; height: 5.5em; display: block; float: left; background-color: #f2f2f2;

             padding: .625em 0.313em; border: .063em  solid #b3b3b3; margin: 0.688em; text-align: center; overflow: hidden;}

  .losRecursos li img {max-width: 7.625m; max-height: 3.75em;}

  .losRecursos h2   {padding-top: 0.313em; text-transform: uppercase; font-size:.95em;}

  .losRecursos h2 > a {color: #000 ; font-weight: bold;}

  .losRecursos p    {font-size: .8em; line-height: 1em;}

  .losRecursos h2,

  .losRecursos p,

  .losRecursos p > a  {color: #000 ; font-weight: bold;}

  ul#recursos   li,

  ul#recursos2  li      {position: relative; float:left;}

  ul#recursos li div.barniz,

  ul#recursos2  li div.barniz {position:absolute; z-index:1000; width: 7.375em; height: 4.375em; top: .188em; left: .188em}

  ul#recursos li div.barniz a span,

  ul#recursos2  li div.barniz a span {background-color: white; display: block; overflow: hidden; opacity: 0; filter: Alpha(opacity=0); width: 7.75em; height: 4.063em;}


  /* CARRUSEL PORTALES */

  .losPortales    {margin-left: 1.875em; position: relative; width: 56.250em;}

  .losPortales li   {width: 7.563em; height: 10em; margin: 0 .625em; display: block; float: left; border: .063em solid #b3b3b3; padding: .875em; text-align: center;}

  .losPortales li img {max-width: 7.625em; max-height: 5.313em;}

  .losPortales p    {width: 8.125em; font-size: .9em; padding:.313em .313em 0;}

  .losPortales p,

  .losPortales p > a  {text-decoration: none; color: #000 ; font-weight: bold;}

  .losPortales p > a:hover  {text-decoration: underline;}

  ul#portales li    {position: relative;}

  ul#portales li div.barniz   {position:absolute; z-index:1000; width: 8.063em; height: 6.188em; top: .938em; left: .938em}

  ul#portales li div.barniz a span {background-color: white; display: block; overflow: hidden; opacity: 0; filter:Alpha(opacity=0); width: 7.938em; height: 6.063em;}


  @charset "utf-8";

  a.ant, a.sig    {width: 1.125em; height: 100%; display: block; position: absolute; display: none;}
  a.ant span,
  a.sig span      {display: none;}

  a.ant       {background: url(../images/izda_v1_hover.gif)     left  center no-repeat transparent; left: 0;}
  a.ant:hover     {background: url(../images/izda_v1_hover.gif)right center no-repeat transparent;}
  a.ant:active    {background: url(../images/izda_v1_activo.gif)right center no-repeat transparent;}
  a.sig       {background: url(../images/dcha_v1_hover.gif)     right center no-repeat transparent; right: 0;}
  a.sig:hover     {background: url(../images/dcha_v1_hover.gif)right center no-repeat transparent;}
  a.sig:active    {background: url(../images/dcha_v1_activo.gif)right center no-repeat transparent;}

  a.ant:hover, a.sig:hover,
  a.ant:active, a.sig:active,
  a.ant, a.sig    {background-position: 0 40%; top: 0;}

  .lasPaginas       {top: -1.25em; text-align: center;}
  .lasPaginas a     {font-weight: normal; color: #000; width: .938em; height: .938em; margin:.313em .313em; padding: .125em; display: inline-block;
             text-decoration: none; border: .063em solid #ccc;
             border-radius:     .313em;
             -ms-border-radius:   .313em;
             -moz-border-radius:  .313em;
             -webkit-border-radius: .313em;
             -khtml-border-radius:  .313em;}

  .lasPaginas a:hover {font-weight: bold; text-decoration: none;}
  .lasPaginas a.activo {cursor: default; font-weight: bold; background-color: #ccc; border: .125em solid #aaa;}
  .lasPaginas a span  {display: block;}
  .central {padding-left:3em; font-weight: bold;}
  
  
.four-col{width:31.91489%}.



div#cardioTv {
  background-image:url(sites/default/images/sprite-home.png);background-repeat:no-repeat;
    background-position: -8px -87px;
    height:260px;
    margin-bottom:20px;

}

div#videoCardio {
  float:left;
  margin-left:70px;
}
div#txtCardiotv {
  float:left;
  width:440px;
  padding-left:70px;
  margin-top:1px;
  
  
  
  
}
div#txtCardiotv p {
  margin:0;
  padding:0;
  margin-bottom:5px;
}
div#txtCardiotv span {
  color:#747474;
}
div#cardioTv p.tituloCardio {
  font-size:25px;
  font-weight:normal;
  color:#000;
  padding-top:20px;
  padding-left:70px;
}
.col3{width:160px;float:left;margin:0px 30px 20px 0;}
  .col3 img{width:100px;margin:0px 80px 5px 0px;background-color:#ccc;}
.col3 a{color:#333333;padding:5px px;}

 .col4{width:380px;float:left;margin:0px 100px 20px 0;}
  .col4 img{width:100px;margin:0px 80px 5px 0px;background-color:;}
.col4 a{background-color:gray;color:#fff;padding:5px 10px;}

#members {padding:20px;padding-top:10px;padding-bottom:10px; border-top:2px solid #FFF; -khtml-user-select: none; -o-user-select: none; user-select: none; -moz-user-select: -moz-none; -webkit-user-select: none;}
*+html #members {padding:10px 20px 20px 20px;} /* IE 7 only */
  #members .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
  #members .jcarousel-skin-tango .jcarousel-container-horizontal {width: 540px; padding: 10px 30px 0 30px;}
  #members .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 540px; height: 98px;}
  #members .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0; margin-right: 14px;}
  #members .jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute; top: 54px; right: 5px; width: 15px; height: 20px; cursor: pointer; background: url(/images/ml/ECCO-arrow-02right.png) no-repeat center center;}
  #members .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
  #members .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
  #members .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
  #members .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default; background-position: -20px 0;}
  #members .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute; top: 54px; left: 5px; width: 15px; height: 20px; cursor: pointer; background: url(/images/ml/ECCO-arrow-02left.png) no-repeat center center;}
  #members .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
  #members .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
  #members .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
  #members .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background-position: 0 -20px;}
  #members ul li a img{ margin-right: 12px; padding: 0; }


  #column-context1 {
    width: 100%;
    margin-top: -30px;
  }

  #column-wrapper1 {
    width: 960px;
    margin: 0 auto;
  }

  .one .column1 {
    float: left;
    text-align: justify;
    width: 100%;
  }

  .one .column1 img {
    float: left;
    margin-right: 15px;
  }

  .two .column1 {
    float: left;
    margin-right: 25px;
    text-align: justify;
    width: 467px;
  }

  .two .column1 img {
    float: left;
    margin-right: 15px;
  }

  .three .column1 {

    float: left;
    margin: -10px 20px 0px 0;
    padding: 20px 0;
    text-align: justify;
    width: 456px;
  }

  .column1 h2 {
  background: #eaeaea;
    font-size: 18px;
    margin-bottom: 12px;
    text-align: center;
    font-weight: 400;
  }

  .three .column1 img {
    float: left;
    margin-right: 15px;
  }

  .region-content1 {
    padding-bottom: 5px;
  }

  .column .image_wrapper1 {
    width: 100%;
    float: left;
    text-align: center;
  }

  .column .image_wrapper1 img {
    float: none;
    text-align: center;
    margin-right: 0px;
  }

  #column-context1 .last {
    margin-right: 0px;
  }
  
  .white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
  }
  .centrar-imagen {
  text-align: center; 
  }
  .fotoMapa
{
    position: relative;
    background: #FFF;
    padding: 5px;
    width: auto;
    max-width: 100px;
    
  }
